<!DOCTYPE html>
<!--[TWIG] {% spaceless %}-->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru" lang="ru">
	<head>
		<meta http-equiv="content-type" content="text/html; charset={{ lang['encoding'] }}" />
		<meta http-equiv="content-language" content="{{ lang['langcode'] }}" />
		<meta name="generator" content="{{ what }} {{ version }}" />
		<meta name="document-state" content="dynamic" />
		{{ htmlvars }}
		<script type="text/javascript" src="{{ tpl_url }}/js/jquery.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/jqueryui.js"></script>
		<link rel="stylesheet" type="text/css" href="{{ tpl_url }}/style/reset.css" />
		<link rel="stylesheet" type="text/css" href="{{ tpl_url }}/style/style.css" />
		<link rel="stylesheet" type="text/css" href="{{ tpl_url }}/style/engine.css" />
		<link rel="stylesheet" type="text/css" href="{{ tpl_url }}/style/lastcomm_hintbox.css" />
		<link rel="stylesheet" type="text/css" href="{{ tpl_url }}/placeholder/placeholder.css" />
		<link rel="shortcut icon" href="{{ tpl_url }}/images/favicon.ico" />
		<script type="text/javascript" src="{{ tpl_url }}/js/libs.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/script.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/shadow.js"></script>
		<!--[if IE]>
			<link rel="stylesheet" href="{{ tpl_url }}/style/ie.css" type="text/css" />
		<![endif]-->
		<!--[if IE 9]>
			<link rel="stylesheet" href="{{ tpl_url }}/style/ie9.css" type="text/css" />
		<![endif]-->
		<!--[if IE 8]>
			<link rel="stylesheet" href="{{ tpl_url }}/style/ie8.css" type="text/css" />
		<![endif]-->
		<!--[if IE 7]>
			<link rel="stylesheet" href="{{ tpl_url }}/style/ie7.css" type="text/css" />
		<![endif]-->
		<div id="fb-root"></div>
		<script>(function(d, s, id) {
			var js, fjs = d.getElementsByTagName(s)[0];
			if (d.getElementById(id)) return;
			js = d.createElement(s); js.id = id;
			js.src = "//connect.facebook.net/ru_RU/all.js#xfbml=1";
			fjs.parentNode.insertBefore(js, fjs);
		}(document, 'script', 'facebook-jssdk'));</script>
		{% if pluginIsActive('rss_export') %}<link href="{{ home }}/rss.xml" rel="alternate" type="application/rss+xml" title="RSS" />{% endif %}
		<script type="text/javascript" src="{{ scriptLibrary }}/functions.js"></script>
		<script type="text/javascript" src="{{ scriptLibrary }}/ajax.js"></script>
		<title>{{ titles }}</title>
	</head>
	<body>
		<div id="loading-layer" style="display:none">{{ lang.theme.main_loading }}</div>
		{% if isHandler('uprofile') %}
			<div id='dle-content'>{{ mainblock }}</div>
		{% else %}
			<div class="wrap">
				<div class="wrapper">
					{% if isHandler('news:main') %}
						<div class="social_menu" id="social_menu">
							<div class="facebook_block">
								<a href="#"></a>
								<div class="social_slide_block" style="height:31px; width:150px;">
									<div class="share42init" style="margin-left:5px;" data-url="SITENAME" data-title="{{ titles }}"></div>
									<script type="text/javascript" src="/share42/share42.js"></script>
									<div class="fb-like" style="float:right;margin-top:-25px;margin-right:5px;" data-href="/" data-send="false" data-layout="button_count" data-width="450" data-show-faces="true"></div>
								</div>
							</div>
							<div class="google_block">
								<a href="#"></a>
								<div class="social_slide_block" style="height:31px;">
									<!-- Place this tag where you want the +1 button to render. -->
									<div style="margin-left:6px;margin-top:1px;">
										<div class="g-plusone" data-annotation="inline" data-width="150"></div>
										<!-- Place this tag after the last +1 button tag. -->
										<script type="text/javascript">
											window.___gcfg = {lang: 'ru'};
											(function() {
												var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
												po.src = 'https://apis.google.com/js/plusone.js';
												var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
											})();
										</script>
									</div>
								</div>
							</div>
							<div class="twitter_block">
								<a href="#"></a>
								<div class="social_slide_block" style="height:31px;">
									<div class="twitter" style="margin-top:5px;margin-left:5px;">
										<a href="https://twitter.com/share" class="twitter-share-button" data-via="serg91100" data-lang="ru">Твитнуть</a>
										<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
									</div>
								</div>
							</div>
							<div class="yellow_block">
								<a href="#"></a>
							</div>
							<div class="vkontakte_block">
								<a href="#"></a>
								<div class="social_slide_block">
									<script type="text/javascript" src="http://userapi.com/js/api/openapi.js?49"></script>
									<!-- VK Widget -->
									<div id="vk_groups"></div>
									<script type="text/javascript">
										VK.Widgets.Group("vk_groups", {mode: 0, width: "184", height: "290"}, 53498869);
									</script>
								</div>
							</div>
						</div>
					{% endif %}
					<header>
						<div class="header">
							<div class="head_menu_search">
								<ul>
									<li>
										<a href="#">{{ lang.theme.main_section }}</a>
										<div class="hover_menu">
											<ul>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
											</ul>
										</div>
									</li>
									<li>
										<a href="#">{{ lang.theme.main_section }}</a>
										<div class="hover_menu">
											<ul>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
											</ul>
										</div>
									</li>
									<li>
										<a href="#">{{ lang.theme.main_section }}</a>
										<div class="hover_menu">
											<ul>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
											</ul>
										</div>
									</li>
									<li>
										<a href="#">{{ lang.theme.main_section }}</a>
										<div class="hover_menu">
											<ul>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
											</ul>
										</div>
									</li>
									<li>
										<a href="#">{{ lang.theme.main_section }}</a>
										<div class="hover_menu">
											<ul>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
											</ul>
											<ul>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
											</ul>
											<ul>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
												<li><a href="#">{{ lang.theme.main_category }}</a></li>
											</ul>
										</div>
									</li>
									<li><a href="#"><b>{{ lang.theme.main_forum }}</b></a></li>
								</ul>
								<a class="logo" href="{{ home }}"></a>
								<div class="search">
									<form method="post" action="/search/">
										<input type="hidden" name="category" value="" />
										<input type="hidden" name="postdate" value="" />
										<input name="search" value="{{ lang.theme.main_search }}" onblur="if(this.value=='') this.value='{{ lang.theme.main_search }}';" onfocus="if(this.value=='{{ lang.theme.main_search }}') this.value='';" type="text" />
										<input type="submit" name="" value="" />
									</form>
								</div>
							</div>
							<div class="background_header" id="background_header">
								<div id="background_header_change"></div>
								<div class="back_header_button">
									<a href="{{ tpl_url }}/images/bg_header_1.png"><img src="{{ tpl_url }}/images/bg_header__small_1.png" alt="" /></a>
									<a href="{{ tpl_url }}/images/bg_header_1.png"><img src="{{ tpl_url }}/images/bg_header__small_1.png" alt="" /></a>
									<a href="{{ tpl_url }}/images/bg_header_1.png"><img src="{{ tpl_url }}/images/bg_header__small_1.png" alt="" /></a>
								</div>
							</div>
						</div>
						<script>
							$(document).ready(function() {
								$("#Invisible").hide()
								$("#hoverElement").hover(
									function () {
										$('#Invisible').stop().fadeTo("slow", 1.0);
									},
									function () {
										$('#Invisible').stop().fadeOut("slow");
									}
								);
							});
						</script>
						<p class="boss" id="hoverElement"></p>
						<noindex>
							<div class="boss_hover" id="Invisible">
								<div>
									<p>{{ lang.theme.main_invisible }}</p>
								</div>
							</div>
						</noindex>
					</header>
					<div class="middle_container">
						<div class="container">
							<div class="content">
								{% if isHandler('news:main') %}
									<div class="slider_index">
										<div class="slider_inner">
											<ul id="slider_index">
												{{ callPlugin('xnews.show', {'order' : 'last', 'count': '3', 'template' : 'slider', 'cacheAge' : '180'}) }}
											</ul>
										</div>
									</div>
									<div class="new_films">
										<img class="new_films_bullet" src="{{ tpl_url }}/images/new.png" alt="" />
										<div class="new_films_inner">
											{{ callPlugin('xnews.show', {'order' : 'last', 'count': '1', 'template' : 'new', 'cacheAge' : '180'}) }}
										</div>
									</div>
								{% endif %}
								<div class="films_blocks">
									<div id='dle-content'>{{ mainblock }}</div>
								</div>
							</div>
						</div>
						<div class="sideRight">
							<aside>
								{{ personal_menu }}
								{% if pluginIsActive('jchat') %}
									{{ plugin_jchat }}
								{% endif %}
								{% if pluginIsActive('lastcomments') %}
									<ul class="lastcomm">
										{{ plugin_lastcomments }}
									</ul>
								{% endif %}
								<div class="stat_index">
									<div class="stat_title">
										<img src="{{ tpl_url }}/images/stat_title.png" alt="" />
									</div>
									<div class="left_side">
										{% include "includes/whoonline.tpl" %}
									</div>
									<div class="right_side"><br /><br />
										<!--Счетчики-->
									</div>
									<div class="clr"></div>
									<div class="users_on"></div>
								</div>
							</aside>
						</div>
						<div class="clr"></div>
					</div>
				</div>
				<footer>
					<div class="footer">
						<div class="copy">
							{{ lang.theme.main_copy }}<br />
							<noindex>
								{{ lang.theme.main_copy_info }}
							</noindex><br />
							<span class="copy_error">{{ lang.theme.main_copy_error }}</span>
						</div>
						<a href="#" class="mobile_version"></a>
						<div class="footer_banner">
							<img src="{{ tpl_url }}/images/top_1.gif" alt="" /> <img src="{{ tpl_url }}/images/top_2.gif" alt="" />
						</div>
						<a href="#" class="copyright_foot">
							<img src="{{ tpl_url }}/images/copyright_foot.png" alt="" />
						</a>
						<img src="{{ tpl_url }}/images/girl_footer.png" alt="" class="girl_footer" />
					</div>
				</footer>
			</div>
		{% endif %}
		<script type="text/javascript">
			jQuery(function(){
				$("#Go_Top").hide().removeAttr("href");
				if ($(window).scrollTop()>="250") $("#Go_Top").fadeIn("slow")
				$(window).scroll(function(){
					if ($(window).scrollTop()<="250") $("#Go_Top").fadeOut("slow")
					else $("#Go_Top").fadeIn("slow")
				});
				$("#Go_Bottom").hide().removeAttr("href");
				if ($(window).scrollTop()<=$(document).height()-"999") $("#Go_Bottom").fadeIn("slow")
				$(window).scroll(function(){
					if ($(window).scrollTop()>=$(document).height()-"999") $("#Go_Bottom").fadeOut("slow")
					else $("#Go_Bottom").fadeIn("slow")
				});
				$("#Go_Top").click(function(){
					$("html, body").animate({scrollTop:0},"slow")
				})
				$("#Go_Bottom").click(function(){
					$("html, body").animate({scrollTop:$(document).height()},"slow")
				})
			});
		</script>
		<a style='position: fixed; bottom: 60px; right: 1px; cursor:pointer; display:none;' href='#' id='Go_Top'>
			<img src="{{ tpl_url }}/images/up.png" alt="Наверх" title="Наверх">
		</a>
	</body>
</html>
[/TWIG]
