{% if (global.flags.isLogged) %}
	<div class="profile">
		<div class="profile_title">
			<img src="{{ tpl_url }}/images/profile_title.png" alt="" />
		</div>
		<div class="line_profile"></div>
		<div class="login">
			<div class="user_img">
				<img src="{{ avatar_url }}" alt="" />
			</div>
			<ul>
				{% if pluginIsActive('uprofile') %}<li><a href="{{ profile_link }}">{{ lang.theme.usermenu_profile }}</a></li>{% endif %}
				{% if pluginIsActive('pm') %}<li><a href="{{ p.pm.link }}">{{ lang.theme.usermenu_messages }} {{ p.pm.pm_unread }}</a></li>{% endif %}
				{% if pluginIsActive('nsm') %}<li><a href="/plugin/nsm/">{{ lang.theme.usermenu_add_news }}</a></li>{% endif %}
			</ul>
			<a href="{{ logout_link }}" class="logout">{{ lang.theme.usermenu_logout }}</a>
		</div>
		<div class="admin">
			<ul>
				<li><a href="{{ home }}">{{ lang.theme.usermenu_home }}</a></li>
				<li><a href="#">{{ lang.theme.usermenu_statistics }}</a></li>
				<li><a href="#">{{ lang.theme.usermenu_personal }}</a></li>
				<li><a href="#">{{ lang.theme.usermenu_settings }}</a></li>
				<li><a href="#">{{ lang.theme.usermenu_featured }}</a></li>
				<li><a href="#">{{ lang.theme.usermenu_subscription }}</a></li>
				<li><a href="#">{{ lang.theme.usermenu_relation }}</a></li>
			</ul>
			[if-have-perm]<a href="{{ admin_url }}" target="_blank" class="admin_button">{{ lang.admin_panel }}</a>[/if-have-perm]
		</div>
	</div>
{% else %}
	<script language="javascript">
		var set_login = 0;
		var set_pass  = 0;
	</script>
	<div class="profile">
		<div class="profile_title">
			<img src="{{ tpl_url }}/images/profile_title.png" alt="" />
		</div>
		<div class="login_form">
			<form name="login" method="post" action="{{ form_action }}" id="login">
				<label>{{ lang.username }}:</label>
				<input type="text" name="username" value="" />
				<label>{{ lang.password }}:</label>
				<input type="password" name="password" value="" />
				<a href="{{ lost_link }}" class="pass_profile">{{ lang.lostpassword }}</a>
				<a href="#" class="save_pass"><input type="checkbox" value="1"/> {{ lang.remember_me }}</a>
				<div class="clr"></div>
				<input type="submit" name="" value="" />
				<input type="hidden" name="redirect" value="{{ redirect }}" />
				<a href="{{ reg_link }}" class="login_auth"></a>
			</form>
		</div>
	</div>
{% endif %}