$(document).ready(function(){
    
    sliderIndex($("#slider_index"));
    
    imgChangeHeader();
    
    social_menu();
    
});

function social_menu(){
    var e,
        a,
        div,
        width; 
    
    e = $("#social_menu");
    
    if(!e[0]){
        return false;
    }
    
    var a = e.children("div").children("a");
    var div = e.children("div");
    
    div.each(function(){
        $(this).click(function(e){
            e.stopPropagation();
        });
    });
    
    $(document).click(function(){
        div.animate({marginLeft: 0 + "px"}, 100);
        a.removeClass("active");
    });
    
    a.each(function(){
        $(this).click(function(e){
            
            e.stopPropagation();
            
            width = $(this).next()[0].offsetWidth;
            div.animate({marginLeft: 0 + "px"}, 100);
            
            if($(this).hasClass("active")){
                $(this).parent().animate({marginLeft: 0 + "px"}, 100);
                $(this).removeClass("active");
                return false;
            }
            
            a.removeClass("active");
            $(this).addClass("active");
            $(this).parent().animate({marginLeft: -width + "px"}, 100);
            return false;
            
        });
    });
}

function imgChangeHeader(){
    
    var b,
        change,
        a,
        loader,
        create,
        i,
        l;
        
    b = document.getElementById("background_header");
    change = document.getElementById("background_header_change");
    
    if(!b || !change){
        return false;
    }
    
    a = b.getElementsByTagName("a");
    
    loader = document.createElement("div");
    loader.className = "ajax_loader_head";
    
    b.appendChild(loader);
    
    create = function(e, attr){
        if(!attr){
            attr = this.getAttribute("href");
        }
        var img = new Image();
        change.innerHTML = "";
        loader.style.display = "block";
        img.onload = function(){
            var w, m;
            w = this.width;
            m = Math.round(-w / 2);
            this.style.marginLeft = m + "px";
            this.style.left = "50%";
            loader.style.display = "none";
            change.appendChild(this);
        }    
        img.src = attr;
        return false;
    }
    
    create(null, a[0].getAttribute("href"));
    
    for(i = 0, l = a.length; i < l ; i++){
        a[i].onclick = create;
    }
    
}

function sliderIndex(e){
    
    var li,
        len,
        prev,
        next,
        step,
        widthUl,
        overflow,
        rotate,
        c = 0,
        rotateSwitch,
        timer;
    
    if(!e[0]){
        return false;
    }
    
    li = e.children("li");
    
    len = li.length;
    
    if(len < 2){
        return false;
    }
    
    prev = document.createElement("div");
    prev.className = "left_arrow";
    e[0].parentNode.appendChild(prev);
    
    next = document.createElement("div");
    next.className = "right_arrow";
    e[0].parentNode.appendChild(next);
    
    step = li[0].offsetWidth;
    
    widthUl = step * len;
    
    overflow = document.createElement("div");
    overflow.style.cssText = "position:relative;overflow:hidden;";
    e[0].parentNode.appendChild(overflow);
    overflow.appendChild(e[0]);
    
    e[0].style.width = widthUl + "px";
    
    rotate = function(count){
        var w = count * step;
        e.animate({marginLeft: w + "px"}, 500);
    }
    
    rotateSwitch = function(){
        timer = setInterval(function(){
            c = c - 1;
            if(c <= -len){
                c = 0;
            }
            rotate(c);
        },7000);
    }
    
    rotateSwitch();
    
    prev.onclick = function(){
        c = c + 1;
        if(c > 0){
            c = 0;
            return false;
        }
        rotate(c);
    }
    
    next.onclick = function(){
        c = c - 1;
        if(c <= -len){
            c = -(len - 1);
            return false;
        }
        rotate(c);
    }
    
    e.parent().parent().parent().hover(function(){
        clearInterval(timer);
    },function(){
        rotateSwitch();
    });
    
}