[TWIG]
<div class="item_film">
	<div class="item_film_date">{{ news.date }}</div>
	<div class="title">
		<h3>{% if (news.flags.canEdit) %}<a href="{{ news.url.edit }}"><img src="{{ tpl_url }}/images/editstore.png" title="{{ lang.theme.news_url_edit }}" alt="{{ lang.theme.news_url_edit }}" /></a>{% endif %} {{ news.title }}</h3>
	</div>
	<div class="img_pre">
		<img src="{% if (p.xfields.poster.count < 1) %}{{ tpl_url }}/images/no_image.jpg{% else %}{{ p.xfields.poster.entries[0].purl }}{% endif %}" width="510px" height="264px" alt="" /><br />
	</div>
	<div class="film_desc_full">
		<table>
			<tr>
				<td>
					{% if (p.xfields.proizvodstvo.value) %}<strong>{{ lang.theme.news_xfields1 }}:</strong> {{ p.xfields.proizvodstvo.value }}<br />{% endif %}
					{% if (p.xfields.zhanr.value) %}<strong>{{ lang.theme.news_xfields2 }}:</strong> {{ p.xfields.zhanr.value }}<br />{% endif %}
					{% if (p.xfields.vypusk.value) %}<strong>{{ lang.theme.news_xfields3 }}:</strong> {{ p.xfields.vypusk.value }}<br />{% endif %}
					{% if (p.xfields.rezhisser.value) %}<strong>{{ lang.theme.news_xfields4 }}:</strong> {{ p.xfields.rezhisser.value }}<br />{% endif %}
					{% if (p.xfields.avtor.value) %}<strong>{{ lang.theme.news_xfields5 }}:</strong> {{ p.xfields.avtor.value }}<br />{% endif %}
					{% if (p.xfields.ozvuchka.value) %}<strong>{{ lang.theme.news_xfields6 }}:</strong> {{ p.xfields.ozvuchka.value }}<br />{% endif %}
					{{ news.short }}
				</td>
				{% if pluginIsActive('tags') %}
					{% if (p.tags.flags.haveTags) %}
						<td style="text-align: right; vertical-align:top;">
							<div class="tags">{{ lang.theme.news_tags }}</div>
							<div class="tags_list">{{ tags }}</div>
						</td>
					{% endif %}
				{% endif %}
			</tr>
		</table>
	</div>
	<div class="clr"></div>
</div>
<div class="item_film">
	{{ news.full }}
	{% if (p.xfields.video.value) %}
		<div class="film_desc_full story">
			<p><span id="more-6589"></span></p>
			<div id="video_div" style="position:relative;z-index:106;">
				<center><hr><object data="{{ p.xfields.video.value }}" width="507" height="360" frameborder="0"></object><hr></center>
			</div>
			<div style="padding-top:10px;">
				<div class="ccilki_text-2" style="padding-top:10px;">
					<div class="ccilki_video-1" style="border-radius:5px!important;text-align: center!important;padding-left: 0px!important;">
						<a class="lightSwitcher" href="#" style="color:white!important;"></a>
					</div>
				</div>
				<div id="shadow" style="display: none;"></div>
			</div>
		</div>
	{% endif %}
	<div class="clr"></div>
</div>
{% if pluginIsActive('comments') %}{{ plugin_comments }}{% endif %}
[/TWIG]