[TWIG]
<div class="item_film">
	<div class="item_film_date">{{ news.date }}</div>
	<div class="item_film_img">
		<img src="{% if (p.xfields.poster.count < 1) %}{{ tpl_url }}/images/no_image.jpg{% else %}{{ p.xfields.poster.entries[0].purl }}{% endif %}" alt=""/>
	</div>
	<h2><a href="{{ news.url.full }}">{{ news.title }}</a></h2>
	<div class="film_desc">
		<table>
			<tr>
				<td width="50%" valign="top">
					{% if (p.xfields.proizvodstvo.value) %}<strong>{{ lang.theme.news_xfields1 }}:</strong> {{ p.xfields.proizvodstvo.value }}<br />{% endif %}
					{% if (p.xfields.zhanr.value) %}<strong>{{ lang.theme.news_xfields2 }}:</strong> {{ p.xfields.zhanr.value }}<br />{% endif %}
					{% if (p.xfields.vypusk.value) %}<strong>{{ lang.theme.news_xfields3 }}:</strong> {{ p.xfields.vypusk.value }}<br />{% endif %}
					{{ news.short|truncateHTML(120,'...')|striptags }}
				</td>
				<td  valign="top">
					{% if (p.xfields.rezhisser.value) %}<strong>{{ lang.theme.news_xfields4 }}:</strong> {{ p.xfields.rezhisser.value }}<br />{% endif %}
					{% if (p.xfields.avtor.value) %}<strong>{{ lang.theme.news_xfields5 }}:</strong> {{ p.xfields.avtor.value }}<br />{% endif %}
					{% if (p.xfields.ozvuchka.value) %}<strong>{{ lang.theme.news_xfields6 }}:</strong> {{ p.xfields.ozvuchka.value }}<br />{% endif %}
				</td>
			</tr>
			<tr>
				<td colspan="2" class="views_result">
					{% if pluginIsActive('comments') %}<strong>{{ lang.theme.news_comments }}:</strong> {{ comnum }}  |  {% endif %}<strong>{{ lang.theme.news_category }}:</strong> {{ news.categories.text }}
				</td>
			</tr>
			<tr>
				<td colspan="2" class="film_desc_button">
					<span class="view_film"><a href="{{ news.url.full }}">{{ lang.theme.news_url_full }}</a></span>
					<span class="discuss"><a href="{{ news.url.full }}#comments">{{ lang.theme.news_discuss }}</a></span>
				</td>
			</tr>
		</table>
	</div>
	<div class="clr"></div>
</div>
[/TWIG]