<script type="text/javascript">
	document.ready = function () {
		var sizelimit = {{ info_sizelimit }};
		if (sizelimit <= 0) {
			document.getElementById('sizelimit_text').style.display = "none";
		}
	}
	function validate_form() {
		var f = document.getElementById('profileForm');
		// ICQ
		var icq = f.editicq.value;
		if ((icq.length > 0) && (!icq.match(/^\d{4,10}$/))) {
			alert("{{ lang.uprofile['wrong_icq'] }}");
			return false;
		}
		// Email
		var email = f.editmail.value;
		if ((email.length > 0) && (!emailCheck(email))) {
			alert("{{ lang.uprofile['wrong_email'] }}");
			return false;
		}
		// About
		var about = f.editabout.value;
		if (({{ info_sizelimit }} > 0) &&
		(about.length > {{ info_sizelimit }})
	)
		{
			alert("{{ info_sizelimit_text }}");
			return false;
		}
		return true;
	}
</script>
<form id="profileForm" method="post" action="{{ form_action }}" enctype="multipart/form-data">
<input type="hidden" name="token" value="{{ token }}"/>
<div class="user_box">
	<div class="box">
		<a class="logo" href="{{ home }}"></a>
		<div class="clr"></div>
		<h2>{{ lang.uprofile['profile_of'] }}</h2>
		<table width="100%">
			<tr>
				<td class="label">{{ lang.uprofile['email'] }}:</td>
				<td><input type="text" name="editmail" value="{{ user.email }}" ></td>
			</tr>
			<tr>
				<td class="label">{{ lang.uprofile['site'] }}:</td>
				<td><input type="text" name="editsite" value="{{ user.site }}" ></td>
			</tr>
			<tr>
				<td class="label">{{ lang.uprofile['icq'] }}:</td>
				<td><input type="text" name="editicq" value="{{ user.icq }}" ></td>
			</tr>
			<tr>
				<td class="label">{{ lang.uprofile['from'] }}:</td>
				<td><input type="text" name="editfrom" value="{{ user.from }}"></td>
			</tr>
			<tr>
				<td class="label">{{ lang.uprofile['about'] }}:</td>
				<td>
					<textarea name="editabout" style="width:98%;" rows="5">{{ user.info }}</textarea><br />
					{% if (info_sizelimit > 0) %}<p><small>{{ lang.uprofile['sizelimit_min'] }}{about_sizelimit} {{ lang.uprofile['characters'] }}</small></p>{% endif %}
				</td>
			</tr>
			<tr>
				<td class="label">{{ lang.uprofile['new_pass'] }}:</td>
				<td><input type="password" name="editpassword" value=""></td>
			</tr>
			<tr>
				<td class="label">{{ lang.uprofile['oldpass'] }}:</td>
				<td>
					<input type="password" name="oldpass" value=""><br />
					<p><small>{{ lang.uprofile['oldpass#desc'] }}</small></p>
				</td>
			</tr>
			{% if (flags.avatarAllowed) %}
				<tr>
					<td class="label">{{ lang.uprofile['avatar'] }}:</td>
					<td>
						<input type="file" name="newavatar"><br />
						{% if (user.flags.hasAvatar) %}<input type="checkbox" name="delavatar" id="delavatar"/>&nbsp;{{ lang.uprofile['delete'] }}{% endif %}
					</td>
				</tr>
			{% else %}
				<tr>
					<td class="label">{{ lang.uprofile['avatar'] }}:</td>
					<td><input type="text" placeholder="{{ lang.theme.uprofile_avatars_denied }}" disabled></td>
				</tr>
			{% endif %}
			{% if pluginIsActive('xfields') %}{{ plugin_xfields_0 }}{% endif %}
		</table>
		<div style="margin-top: 10px;">
			<input class="bbcodes" type="submit" value="{{ lang.uprofile['save'] }}" />
		</div>
	</div>
</div>
</form>